axis-java-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Sagara Gunathunga (JIRA)" <j...@apache.org>
Subject [jira] [Resolved] (AXIS2-5309) Usr jsr311-api version 1.1.1
Date Tue, 01 May 2012 08:09:44 GMT

     [ https://issues.apache.org/jira/browse/AXIS2-5309?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Sagara Gunathunga  resolved AXIS2-5309.
---------------------------------------

       Resolution: Fixed
    Fix Version/s: 1.6.3
                   1.7.0
         Assignee: Sagara Gunathunga 

Fixed in r1332545.
                
> Usr jsr311-api version 1.1.1
> ----------------------------
>
>                 Key: AXIS2-5309
>                 URL: https://issues.apache.org/jira/browse/AXIS2-5309
>             Project: Axis2
>          Issue Type: Bug
>          Components: kernel
>    Affects Versions: 1.6.2
>            Reporter: Hendy Irawan
>            Assignee: Sagara Gunathunga 
>             Fix For: 1.7.0, 1.6.3
>
>
> I recently had a conflict in my project where Axis2 wanted jsr311-api version 1.0 where
the other component (specifically neo4j-rest-graph 1.6) wanted jsr311-api version 1.1.1.
> Manually overriding axis2 and using the jsr311-api 1.1.1 makes the whole app work fine.
> Since axis2 works fine with 1.1.1 and it is the latest version of jsr311-api, this should
be the jsr311-api version Axis2 depends on.

--
This message is automatically generated by JIRA.
If you think it was sent incorrectly, please contact your JIRA administrators: https://issues.apache.org/jira/secure/ContactAdministrators!default.jspa
For more information on JIRA, see: http://www.atlassian.com/software/jira

        

---------------------------------------------------------------------
To unsubscribe, e-mail: java-dev-unsubscribe@axis.apache.org
For additional commands, e-mail: java-dev-help@axis.apache.org


Mime
View raw message